Post modern mailing with poMMo

poMMo, the "post modern mass mailer" with the not-quite-right acronym, is a powerful Web server-based mass mailing program firmly rooted on a Linux+Apache+MySQL+PHP (LAMP) base. poMMo has been developed with the end user in mind, which shows in its quick Web-based installation, in its powerful yet simple way of creating and sending mailings, and in its intuitive usage.

Installing poMMo isn't hard, but it requires several steps and even a code fix, so be careful. You need to have already installed PHP 4.3.2 or higher (the current version is 5.2.5, far beyond poMMo's minimum version) and MySQL 4.1.11 or higher (5.1 is the version I'd recommend).